Support » Plugin: Farm-Calculators » works with WP 5.1.1

  • Works with WP 5.1.1 using Elegant Fusion theme. Basic. Not Fancy, but could be fancied up with some CSS. Would like to see an update for security.

  • The topic ‘works with WP 5.1.1’ is closed to new replies.